@charset "utf-8";
/* CSS Document */

body {	font-size: 12px;
	color: #fff;
	font-family:"微软雅黑";
	margin:0;

}
img{ border:0;}
A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
ol, ul {
	list-style: none;
}
ol, ul, li,
table,tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
*{margin: 0;padding: 0;hide-focus: expression(this.hideFocus=true); /* for ie 5+ */outline: none; /* for firefox 1.5 + */}

#map{ width:1200px; height:auto; overflow:hidden; margin:0 auto; padding-top:100px;}
.map_t{ width:1200px; height:110px;}
.map_b{ width:1200px; height:auto; overflow:hidden;}
.map_blie{ width:123.5px; margin:0 auto; float:left;}
.map_bli{ width:100px; height:auto; float:left;}
.map_blit{ width:100px; height:50px; background:url(../images/map_bt.jpg) no-repeat; padding-top:34px; font-size:14px; text-align:center;}
.map_blib{ width:100px; height:37px; background:url(../images/map_bb.jpg) no-repeat; font-size:12px; line-height:45px; text-align:center; color:#0094dd;}
.map_blib a:link{ color:#0094dd; }
.map_blib a:active{ color:#0094dd; }
.map_blib a:visited{ color:#0094dd; }
.map_blib a:hover{ color:#0094dd; }